version: '3'
services:
    grafana:
      restart: always
      image: grafana/grafana:7.2.1
      ports:
        - 3000:3000
      user: "427"
      volumes: 
        - ./config:/etc/grafana/
      environment: 
        - GF_INSTALL_PLUGINS=grafana-simple-json-datasource

